Bug 855039 - nautilus cannot handle ampersands in dav uris
nautilus cannot handle ampersands in dav uris
Status: NEW
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: nautilus (Show other bugs)
6.3
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Carlos Soriano
Desktop QE
:
Depends On:
Blocks: 670971
  Show dependency treegraph
 
Reported: 2012-09-06 10:43 EDT by Matthew Mosesohn
Modified: 2017-09-14 07:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Mosesohn 2012-09-06 10:43:08 EDT
Description of problem:
If you try to connect to a webdav server and try to access a file or directory containing an ampersand '&', it errors.

Version-Release number of selected component (if applicable):
nautilus-2.28.4-19.el6.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Connect to a davs file server (I can provide an internal one if needed)
2. Browse to a file or folder containing an &
3.
  
Actual results:
File or folder should open

Expected results:
Unexpected error: Response invalid

Additional info:
Comment 2 Tomáš Bžatek 2012-09-07 10:02:46 EDT
Looks to me like https://bugzilla.gnome.org/show_bug.cgi?id=561515
Comment 4 RHEL Product and Program Management 2013-10-13 20:28:51 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unable to address this
request at this time.

Red Hat invites you to ask your support representative to
propose this request, if appropriate, in the next release of
Red Hat Enterprise Linux.

Note You need to log in before you can comment on or make changes to this bug.